* {
    margin: 0;
    padding: 0;
}

a {
    color: #1f1f38;
    text-decoration: none;
}

html,
body {
    height: 100%;
    background-color: #1f1f38;

     font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight:400;
  font-style: normal;
}



.grad {
    margin: 20px;
    background-color: transparent;
    background-image: linear-gradient(140deg, #E2FCFF 0%, #F7E4FF 100%);
    border-radius: 50px 50px 50px 50px;
    width: 100%;
    max-width: 1000px;
    padding: 50px 40px 50px 40px;
}

.container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: 1f1f38; */
}


.card__image img {
    width: 100%;
    border-radius: 300px 300px 300px 300px;
    box-shadow: 0px 13px 10px -10px rgba(0, 0, 0, 0.5);

        aspect-ratio: 1 / 0.968;
}


.elementor-container {
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;

}

.title {
        margin: 15px 0px;
}
.elementor-icon-box-wrapper {
        display: flex;
    align-items: center;
    gap: 11px;
}

.card__image {
    width: 30%;
}

.elementor-icon-box-wrapper {
    margin-bottom: 10px;
}
.card__about {
    width: 50%;
    padding-left: 40px;
}

.card__links {
    width: 20%;
}


.elementor-social-icon {
    background-color: #4363d8;
    /* height: 30px; */
    display: inline-flex;
    align-items: center;
    /* width: 30px; */
    padding: 13px;
}

.elementor-shape-circle .elementor-icon.elementor-social-icon {
    border-radius: 50%;
}


.qr {
    width: 100%;    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #26262A;
    border-radius: 20px 20px 20px 20px;
}



.elementor-widget-divider {
    background: #4363d8;
}


.elementor-element.elementor-element-1964b1ac .elementor-share-btn {
    font-size: calc(0.6px * 10);
    height: 30px;
}


.elementor-2742 .elementor-element.elementor-element-7cebb89c .elementor-social-icon {
    background-color: #4363d8;
}

.elementor-screen-only {
    display: none;
}


.elementor-grid {
    display: inline-block;
    width: 100%;
    word-spacing: 10px;
    margin-bottom: 11px;
    /* text-align: center; */
    margin-top: 50px;
}

.elementor-shape-circle .elementor-icon.elementor-social-icon {
    border-radius: 50%;
}

.heading {
    font-size: 1.6em;
    color: #4363d8;
}

.subheading {
    color: #000;
    /* font-size: 1.4em; */
}


.card__links--title {
    padding-bottom: 10px;
    display: block;
}


.socials__item  .fa-brands {
    font-size: 3em;
}

.socials {
    margin-top: 3em;
    display: flex;
}

.avito_logo {
    margin-top: 20px;
    /* transform: translateY(-33%) translateX(25px); */
        transform: translateY(-2%) translateX(11px);
}

.office_map {
    display: flex;
    align-items: center;
    margin-top: 20px;
    gap: 3px;
}

.office_map img {
    width: 25px;
    height: 25px;
}


@media screen and (max-width: 768px) {
    .elementor-container {
        flex-direction: column;
    }

    html, body {
        height: unset;
    }

    .card__about,
    .card__image,
    .card__links {
        width: 100%
    }


    .card__image img {
        max-width: 170px;
    }


    .card__about {
        padding-left: 0;
        margin-top: 21px;
    }

    .qr {
        max-width: 170px;
    }

    .card__links {margin-top: 4vh;}


    .grad {

        padding: 20px 20px 20px 20px;
    }

    .avito_logo {
        margin-top: 40px;
    }

    .heading {
        font-size: 1.3em;
        color: #4363d8;
    }

    .socials__item .fa-brands {
        font-size: 2.3em;
    }
}